<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	>
<channel>
	<title>Commentaires sur : Freebox Révolution #oupas</title>
	<atom:link href="/2011/02/09/freebox-revolution-oupas/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net/2011/02/09/freebox-revolution-oupas/</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Mon, 22 Aug 2016 14:09:10 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.6.1</generator>
	<item>
		<title>Par&#160;: Tweets that mention Freebox Révolution #oupas &#124; HugoPoi -- Topsy.com</title>
		<link>http://blog.hugopoi.net/2011/02/09/freebox-revolution-oupas/#comment-54</link>
		<dc:creator><![CDATA[Tweets that mention Freebox Révolution #oupas &#124; HugoPoi -- Topsy.com]]></dc:creator>
		<pubDate>Wed, 09 Feb 2011 11:44:50 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=323#comment-54</guid>
		<description><![CDATA[[...] This post was mentioned on Twitter by HugoPoi and HugoPoi, Bim.im. Bim.im said: New Bim.im link: Freebox Révolution #oupas &#124; HugoPoi http://bim.im/yk [...]]]></description>
		<content:encoded><![CDATA[<p>[&#8230;] This post was mentioned on Twitter by HugoPoi and HugoPoi, Bim.im. Bim.im said: New Bim.im link: Freebox Révolution #oupas | HugoPoi <a href="http://bim.im/yk" rel="nofollow">http://bim.im/yk</a> [&#8230;]</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: sebclick</title>
		<link>http://blog.hugopoi.net/2011/02/09/freebox-revolution-oupas/#comment-53</link>
		<dc:creator><![CDATA[sebclick]]></dc:creator>
		<pubDate>Wed, 09 Feb 2011 11:22:45 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=323#comment-53</guid>
		<description><![CDATA[Les points négatifs sont en majorité des bugs. Free aurait sûrement pu améliorer la satisfaction utilisateurs si des tests plus poussé avait été effectué avant. L&#039;idéal serait presque que des bêta-testeurs (de vrais clients) soient sélectionné pour tester les box.]]></description>
		<content:encoded><![CDATA[<p>Les points négatifs sont en majorité des bugs. Free aurait sûrement pu améliorer la satisfaction utilisateurs si des tests plus poussé avait été effectué avant. L&rsquo;idéal serait presque que des bêta-testeurs (de vrais clients) soient sélectionné pour tester les box.</p>
]]></content:encoded>
	</item>
</channel>
</rss>
